You are Here:
Linux Lite 4.6 RC1 has been released. See the Release Announcements section for more information.



[ SOLVED ] Error on update

Author (Read 881 times)

0 Members and 1 Guest are viewing this topic.

Error on update
« on: January 10, 2019, 07:29:57 PM »
 

mrgnu

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.2 64bit
Code: [Select]
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Hit:2 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease
Hit:4 http://archive.canonical.com/ubuntu bionic InRelease
Hit:5 http://repository.spotify.com stable InRelease
Hit:6 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease
Hit:7 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Hit:8 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Ign:9 http://ppa.launchpad.net/ubuntu-sdk-team/ppa/ubuntu bionic InRelease
Err:10 http://ppa.launchpad.net/ubuntu-sdk-team/ppa/ubuntu bionic Release
  404  Not Found [IP: 91.189.95.83 80]
Hit:11 http://repo.linuxliteos.com/linuxlite diamond InRelease
Reading package lists...
E: The repository 'http://ppa.launchpad.net/ubuntu-sdk-team/ppa/ubuntu bionic Release' does not have a Release file.
 


Is this ppa needed?
Last Edit: January 10, 2019, 08:44:33 PM by mrgnu
 


Re: Error on update
« Reply #1 on: January 10, 2019, 08:36:55 PM »
 

Moltke

  • I come here a lot
  • *****
  • 475
    Posts
  • Country: ve
  • Reputation: 66
  • Linux Lite Member

  • Linux Lite: 3.8 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750
@mrgnu If you copy/paste this link  'http://ppa.launchpad.net/ubuntu-sdk-team/ppa/ubuntu bionic Release' in your browser you'll notice it gives a 404 error, in fact as you just noticed the bionic release ins't even taken as part of the link, however, if you delete the "bionic Release" it takes you here http://ppa.launchpad.net/ubuntu-sdk-team/ppa/ubuntu/dists/ to find out that there's not bionic release in there but instead will see this



So I think you should comment out or disable that ppa and you should be fine.

Hope this helps! :)
Without each others help there ain't no hope for us :)
 

Re: Error on update
« Reply #2 on: January 11, 2019, 06:17:50 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 6942
    Posts
  • Country: nz
  • Reputation: 643
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
We need some PPA memes :) I'm seriously considering dropping PPA support in Series 5.x The number of support threads here is out of control. The technology is unsuitable for newbies.
Last Edit: January 11, 2019, 06:22:50 AM by Jerry
 

Re: Error on update
« Reply #3 on: January 12, 2019, 12:10:11 AM »
 

firenice03

  • Rockin' the FREE World
  • Platinum Level Poster
  • **********
  • 1105
    Posts
  • Country: us
  • Reputation: 220
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
We need some PPA memes :) 
@Jerry
 
LOL....  8) 8) 8)


LL 4.4 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.4 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Error on update
« Reply #4 on: January 12, 2019, 01:42:25 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 6942
    Posts
  • Country: nz
  • Reputation: 643
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Lol!!!

Sent from my Mobile phone using Tapatalk

 

Re: Error on update
« Reply #5 on: January 15, 2019, 11:39:52 AM »
 

trinidad

  • Gold Level Poster
  • *******
  • 973
    Posts
  • Country: us
  • Reputation: 176
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.4 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D
Couldn't this be controlled with an update source whitelist in dpkg? PPAs could be installed endlessly until LL grew an extra nose and five ears and spawned warts everywhere, but updates would still work. Might aggravate some pseudo techies but who cares.

TC
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

Re: Error on update
« Reply #6 on: January 15, 2019, 08:29:29 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 6942
    Posts
  • Country: nz
  • Reputation: 643
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Not particularly worried TC. Remember, it all comes back to our mission statement. Having said that, new code is always welcome, but I'm not going to invest anytime in it.

Sent from my Mobile phone using Tapatalk

 


Tags:
 


Linux Lite 4.6 RC1 has been released. See the Release Announcements section for more information.